Subject: bug#36110: find-dired not sorted on any field nor provides a way

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Jun 2019 20:12:14 -0400

Glenn Morris wrote:

>> +@code{'("-exec ls -ld @{@} +" . "-ld")}
>
> Oh, I see you've changed it to the "+" form.
> It looks like this does give sorted output, but I find it surprising.
> Is it assured?

I verified on a directory with a large number of files that the output
is not sorted. (I didn't see how it could be, given how find works.)
But it does appear as if individual "chunks" are sorted, which can give
the appearance of the whole output being sorted if you don't have a lot
of files.